@charset "UTF-8";

/********** CSS RESET **********/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
main,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

img {
	vertical-align: bottom;
}

/* ----- HTML 5 ----- */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

address {
	font-style: normal;
}

input:not([type="radio"]):not([type="checkbox"]),
button,
textarea {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type="button"],
input[type="submit"],
input[type="text"] {
	border-radius: 0;
	-webkit-appearance: none;
}

input {
	vertical-align: middle;
}

/* ----- BOX ----- */
*,
*::before,
*::after {
	box-sizing: border-box;
}

/********** ALL **********/
body {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #fff;
	color: #333;
	font-size: 100%;
	line-height: 2;
	letter-spacing: .1em;
	vertical-align: baseline;
}

p {
	margin-top: 20px;
}

a {
	color: #0e355b;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #0e355b;
	text-decoration: none;
}

/* ----- area ----- */
.area {
	padding: 100px 0 150px;
	text-align: center;
}

/* ----- sub title ----- */
.sub_title_b,
.sub_title_y {
	position: relative;
	color: #0e355b;
	font-size: 125%;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: .3em;
}

.sub_title_b::after,
.sub_title_y::after {
	content: '';
	position: absolute;
	bottom: -20px;
	left: calc(50% - 25px);
	width: 50px;
	height: 2px;
	background: #0e355b;
	border-radius: 1px;
}

.sub_title_y {
	color: #ffeb96;
}

.sub_title_y::after {
	background: #ffeb96;
}

/********** HEADER **********/
.head_logo {
	width: 465px;
	margin: 15px 0;
}

.head_logo img {
	width: 100%;
}

/* ----- g_navi ----- */
.navbar {
	padding: 0;
}

.g_navi li {
	margin-left: 15px;
}

.navbar-expand-lg .navbar-nav .nav-link {
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 15px;
	font-size: 112.5%;
}

.g_navi li a::after {
	content: '';
	position: absolute;
	bottom: 10px;
	left: 15px;
	width: calc(100% - 30px);
	height: 2px;
	background: #0e355b;
	transform-origin: left top;
	transform: scale(0, 1);
	transition: all .3s;
}

.g_navi li a:hover::after {
	transform: scale(1, 1);
}

.g_navi li a.re_active::after {
	transform: scale(1, 1);
}

/* ----- menu button ----- */
.btn_side_menu {
	display: inline-block;
	position: relative;
	width: 45px;
	height: 45px;
	background: #0e355b;
	border-radius: 2px;
}

.btn_side_menu span {
	display: inline-block;
	position: absolute;
	left: 15%;
	width: 70%;
	height: 2px;
	background: #fff;
	border-radius: 1px;
	transition: all .3s;
}

.btn_side_menu span:nth-of-type(1) {
	top: 10px;
}

.btn_side_menu span:nth-of-type(2) {
	top: 20px;
}

.btn_side_menu span:nth-of-type(3) {
	bottom: 10px;
}

.btn_side_menu[aria-expanded="true"] span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(45deg);
	transform: translateY(10px) rotate(45deg);
}

.btn_side_menu[aria-expanded="true"] span:nth-of-type(2) {
	opacity: 0;
}

.btn_side_menu[aria-expanded="true"] span:nth-of-type(3) {
	-webkit-transform: translateY(-11px) rotate(-45deg);
	transform: translateY(-11px) rotate(-45deg);
}

/********** MAIN **********/

/* ----- vis ----- */
.vis_area h2 {
	height: 0;
	margin: 0;
	padding: 0;
}

.vis_area .vis_back {
	width: 100%;
}

.vis_box {
	position: relative;
}

.vis_box .vis_logo {
	position: absolute;
	bottom: 380px;
	left: calc(50% - 85px);
	width: 170px;
}

.vis_box .vis_text {
	position: absolute;
	bottom: 100px;
	left: 0;
	width: 844px;
}

/* ----- business ----- */
.business_area {
	background: #0e355b;
}

.business_area h2 {
	height: 0;
	margin: 0;
	padding: 0;
}

.business_area .business_text {
	margin-top: 80px;
	margin-left: 35%;
	color: #fff;
	text-align: left;
}

.kinzoku,
.bankin {
	position: relative;
	z-index: 1;
	margin-top: 100px;
	padding: 70px 0 80px;
	text-align: left;
}

.bankin {
	margin-top: 150px;
	text-align: right;
}

.kinzoku::after,
.bankin::after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: -1;
	width: 75%;
	height: 100%;
	background: #e8ecef;
	border-radius: 1px;
}

.bankin::after {
	left: 0;
}

.kinzoku h3 {
	position: relative;
	margin: 0 0 100px 30%;
}

.bankin h3 {
	position: relative;
	margin: 0 30% 100px 0;
}

.kinzoku h3::before,
.kinzoku h3::after,
.bankin h3::before,
.bankin h3::after {
	content: '';
	position: absolute;
	bottom: -30px;
	right: 0;
	width: 100%;
	height: 2px;
	background: #0e355b;
	border-radius: 1px 0 0 1px;
}

.bankin h3::before,
.bankin h3::after {
	border-radius: 0 1px 1px 0;
}

.kinzoku h3::after,
.bankin h3::after {
	bottom: -35px;
}

.kinzoku h3 img,
.bankin h3 img {
	width: 129px;
}

.kinzoku_text {
	margin: 20px 10% 0 30%;
}

.kinzoku_title2 {
	margin-left: 30%;
}

.bankin_title2 {
	width: 100%;
	margin-right: 30%;
}

.busi_box {
	margin-top: 80px;
}

.busi_box img {
	width: 490px;
	border-radius: 2px;
}

.busi_box .box_2 {
	margin-bottom: 45px;
}

.busi_box .box_2 img:first-child {
	margin-right: 30px;
}

.busi_box .box_3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	height: auto;
	margin-bottom: 40px;
}

.busi_box .box_3 img {
	width: calc((100% - 60px) / 3);
}

.busi_box span {
	display: inline-block;
	margin-bottom: 15px;
	color: #0e355b;
}

.busi_box h4 img {
	border-radius: 0;
}

.busi_box h4 img.h4_4 {
	width: 103px;
}

.busi_box h4 img.h4_7 {
	width: 164px;
}

.busi_box h4 img.h4_8 {
	width: 209px;
}

.busi_box h4 img.h4_9 {
	width: 255px;
}

.busi_box h4 img.h4_10 {
	width: 283px;
}

.busi_box h4 img.h4_11 {
	width: 312px;
}

.busi_box h4 img.h4_14 {
	width: 398px;
}

.bankin h4 {
	position: relative;
	margin: 0 0 55px 0;
}

.bankin h4::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: -30px;
	width: 50px;
	height: 2px;
	background: #0e355b;
	border-radius: 1px;
}

.bankin p {
	margin-right: -15px;
}

.bankin_table {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 60px;
	padding: 30px 10px;
	background: #fff;
	border-radius: 2px;
}

.bankin_table dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
}

.bankin_table dl::before {
	content: '';
	width: 100%;
	height: 2px;
	background: #e8ecef;
	border-radius: 1px;
}

.bankin_table dt {
	position: relative;
	width: 75%;
	padding: 10px 0 10px 10px;
	text-align: left;
}

.bankin_table dt::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #e8ecef;
	border-radius: 1px 0 0 1px;
}

.bankin_table dd {
	position: relative;
	align-self: flex-end;
	width: 25%;
	padding: 10px 10px 10px 0;
}

.bankin_table dl.col-7 dt {
	width: 80%;
}

.bankin_table dl.col-7 dd {
	width: 20%;
}

.bankin_table dd::before {
	content: '…';
	margin-right: 10px;
}

.bankin_table dd::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #e8ecef;
	border-radius: 0 1px 1px 0;
}

.bankin_table span {
	margin-bottom: 0;
	color: #333;
	font-size: 87.5%;
}

/* ----- company ----- */
.company_area {
	background: #e8ecef;
	padding-bottom: 130px;
}

.company_area h2 {
	margin: 85px 0 80px;
}

.company_area h2 img {
	width: 112px;
}

.company_area dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: left;
}

.company_area dt {
	width: 150px;
	margin-bottom: 20px;
	padding: 25px 35px;
	background: #fff;
	border-radius: 2px;
}

.company_area dd {
	width: calc(100% - 160px);
	margin-bottom: 20px;
	padding: 25px 35px;
	background: #fff;
	border-radius: 2px;
}

.company_area .dd_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: calc(100% - 160px);
}

.company_area dd.dd_one {
	width: 100%;
}

.company_area dd.dd_two {
	width: calc((100% - 10px) / 2);
}

.company_area dd.dd_bottom {
	margin-bottom: 10px;
}

.company_area dd img {
	width: 100%;
	margin-bottom: 20px;
	border-radius: 2px;
}

.company_area dd .satosho_img {
	display: block;
	width: 400px;
}

.company_area .map_box {
	width: 100%;
	height: 250px;
	margin: 25px 0 5px;
}

/* ----- history ----- */
.history_area {
	background: #0e355b;
	padding-bottom: 130px;
}

.history_area h2 {
	margin: 70px 0 80px;
}

.history_area h2 img {
	width: 84px;
}

.history_area dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: left;
}

.history_area dt {
	width: 20%;
	margin-bottom: 20px;
	color: #c5d6ef;
	font-weight: normal;
}

.history_area dd {
	width: 80%;
	margin-bottom: 20px;
	color: #fff;
	font-size: 112.5%;
}

/* ----- recruit ----- */
.recruit_area h2 {
	margin: 85px 0 50px;
}

.recruit_area h2 img {
	width: 398px;
}

.recruit_area .btn_link {
	display: inline-block;
	position: relative;
	margin-top: 50px;
	padding: 15px 85px 15px 40px;
	border: 2px solid #0e355b;
	border-radius: 50px;
	transition: all .3s;
}

.recruit_area .btn_link::after {
	content: '';
	position: absolute;
	top: calc(50% - 9px);
	right: 45px;
	width: 11px;
	height: 18px;
	background: url(../img/icon_arrow_b.png) center center / contain no-repeat;
	transition: all .3s;
}

.recruit_area .btn_link:hover {
	background: #0e355b;
	color: #fff;
}

.recruit_area .btn_link:hover::after {
	right: 38px;
	background: url(../img/icon_arrow_w.png) center center / contain no-repeat;
}

/* ----- top contact ----- */
.contact_area {
	background: #e8ecef;
}

.contact_area h2 {
	margin: 85px 0 50px;
}

.contact_area h2 img {
	width: 340px;
}

.btn_tel {
	display: inline-block;
	position: relative;
	margin-top: 50px;
	padding: 10px 50px 10px 110px;
	border: 2px solid #0e355b;
	border-radius: 50px;
	font-size: 200%;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: .2em;
	transition: all .3s;
}

.btn_tel::after {
	content: '';
	position: absolute;
	top: calc(50% - 24px);
	left: 50px;
	width: 32px;
	height: 44px;
	background: url(../img/icon_tel_b.png) center center / contain no-repeat;
	transition: all .3s;
}

.btn_tel:hover {
	background: #0e355b;
	color: #fff;
}

.btn_tel:hover::after {
	background: url(../img/icon_tel_w.png) center center / contain no-repeat;
}

/********** FOOTER **********/
footer {
	padding: 80px 0 30px;
	background: #0e355b;
	color: #fff;
}

.foot_logo img {
	width: 470px;
}

/* ----- pagetop ----- */
.btn_pagetop {
	position: fixed;
	right: 40px;
	bottom: 80px;
	z-index: 999;
}

.btn_pagetop img {
	width: 52px;
	opacity: .7;
	transition: opacity .3s;
}

.btn_pagetop:hover img {
	opacity: 1;
}

/* ----- address ----- */
.foot_address {
	position: relative;
	padding-left: 90px;
}

.foot_address::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	height: 100%;
	background: #fff;
	border-radius: 1px;
}

.foot_address li:first-child {
	margin-bottom: 40px;
}

/* ----- copyright ----- */
.copyright {
	margin-top: 80px;
	font-size: 75%;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}

/********** RECRUIT **********/
.h1_area {
	padding: 55px 0;
	background: url(../img/h1_recruit_back.jpg) center center / cover no-repeat;
	text-align: center;
}

.h1_area h1 {
	margin-top: 50px;
}

.h1_area h1 img {
	width: 172px;
}

/* ----- message ----- */
.message_area {
	background: #e8ecef;
}

.message_area h2 {
	height: 0;
	margin: 0;
	padding: 0;
}

.message_area .message_img {
	width: 429px;
	margin-top: 85px;
}

/* ----- requirements ----- */
.requirements_area h2 {
	margin: 85px 0 80px;
}

.requirements_area h2 img {
	width: 112px;
}

.requirements_box {
	position: relative;
	padding: 50px 40px;
	border: 2px solid #0e355b;
	border-radius: 2px;
}

.requirements_box.tosou {
	margin-bottom: 120px;
}

.requirements_box h3 {
	position: absolute;
	top: -20px;
	left: calc(50% - 114px);
	padding: 0 70px;
	background: #fff;
}

.requirements_box h3 img {
	width: 88px;
}

.requirements_box dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: left;
}

.requirements_box dt {
	position: relative;
	width: 120px;
	padding: 20px;
	font-size: 87.5%;
}

.requirements_box dd {
	position: relative;
	width: calc(100% - 150px);
	padding: 20px;
}

.requirements_box dt::after,
.requirements_box dd::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #0e355b;
	border-radius: 1px;
}

.requirements_box dd::after {
	background: #e8ecef;
}

.requirements_box dd span {
	margin-left: 10px;
	font-size: 87.5%;
	line-height: 1;
}

/* ----- recruit contact ----- */
.re_contact_area {
	background: #e8ecef;
}

.re_contact_area h2 {
	margin: 85px 0 50px;
}

.re_contact_area h2 img {
	width: 285px;
}

/*** ---------- media lg 1199px ---------- ***/

@media screen and (max-width: 1199px) {

	/* ----- header ----- */
	.head_logo {
		width: 395px;
	}

	/* ----- g_navi ----- */
	.g_navi li {
		margin-left: 5px;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 15px 10px;
	}

	.g_navi li a::after {
		left: 10px;
		width: calc(100% - 20px);
	}

	/* ----- vis ----- */
	.vis_box .vis_text {
		bottom: 80px;
		width: 700px;
	}

	/* ----- business ----- */
	.business_area .business_text {
		margin-left: 32%;
	}

	.busi_box img {
		width: 420px;
	}

	.bankin_table {
		font-size: 87.5%;
	}

	/* ----- company ----- */
	.company_area dd .satosho_img {
		width: 310px;
	}

	/* ----- footer ----- */
	.foot_logo img {
		width: 375px;
	}

	.foot_address {
		padding-left: 50px;
	}
}


/*** ---------- media md 991px ---------- ***/

@media screen and (max-width: 991px) {

	/* ----- g_navi ----- */
	.g_navi ul {
		border-top: 2px solid #e8ecef;
		margin-bottom: 20px;
	}

	.g_navi li {
		position: relative;
		border-bottom: 2px solid #e8ecef;
	}

	.g_navi li::before {
		content: '';
		position: absolute;
		top: calc(50% - 9px);
		right: 20px;
		width: 11px;
		height: 18px;
		background: url(../img/icon_arrow_b.png) center center / contain no-repeat;
		transition: all .3s;
	}

	.g_navi li:hover::before {
		right: 12px;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 10px;
	}

	.g_navi li a::after {
		display: none;
	}

	/* ----- vis ----- */
	.vis_box .vis_text {
		bottom: 60px;
		width: 530px;
	}

	/* ----- business ----- */
	.business_area .business_text {
		margin-left: 26%;
	}

	.kinzoku::after,
	.bankin::after {
		width: 80%;
	}

	.busi_box img {
		width: 320px;
	}

	.busi_box .box_2 img:first-child {
		margin-right: 20px;
	}

	.busi_box .box_3 img {
		width: calc((100% - 40px) / 3);
	}

	.kinzoku_title2 {
		margin-left: 25%;
	}

	.bankin_title2 {
		margin-right: 25%;
	}

	.bankin p {
		margin-right: 0;
		text-align: left;
	}

	.bankin_table .dl_top dt:last-of-type::after,
	.bankin_table .dl_top dd:last-of-type::after {
		content: none;
	}

	/* ----- company ----- */
	.company_area dd.dd_two {
		width: 100%;
	}

	.company_area dd .satosho_img {
		width: 100%;
	}

	/* ----- history ----- */
	.history_area dt {
		width: 25%;
	}

	.history_area dd {
		width: 75%;
	}

	/* ----- footer ----- */
	.btn_pagetop {
		right: 30px;
		bottom: 30px;
	}

	.foot_address {
		margin-top: 35px;
		padding: 50px 15px 0;
	}

	.foot_address::before {
		left: 15px;
		width: calc(100% - 30px);
		height: 2px;
	}
}

/*** ---------- media sm 767px ---------- ***/

@media screen and (max-width: 767px) {

	/* ----- vis ----- */
	.vis_box .vis_text {
		bottom: 30px;
		width: 450px;
	}

	/* ----- business ----- */
	.business_area .business_text {
		margin-left: 20%;
	}

	.busi_box img {
		width: 420px;
	}

	.busi_box img {
		margin-bottom: 20px;
	}

	.busi_box .box_2,
	.busi_box .box_3 {
		margin-bottom: 0;
	}

	.busi_box .box_2 img:first-child {
		margin-right: 0;
	}

	.busi_box .box_3 img {
		width: calc((100% - 20px) / 2);
	}

	.busi_box h4 img {
		margin-bottom: 0;
	}

	.kinzoku_title {
		margin-left: 25%;
	}

	.bankin_title {
		margin: 12px 25% 0 0;
	}

	/* ----- company ----- */
	.company_area dt,
	.company_area dd {
		padding: 15px 20px;
	}

	/* ----- history ----- */
	.history_area dt {
		width: 32%;
	}

	.history_area dd {
		width: 68%;
	}

	/* ----- recruit ----- */
	.requirements_box dl {
		display: block;
	}

	.requirements_box dt {
		width: 100px;
		padding: 10px;
	}

	.requirements_box dd {
		width: 100%;
		padding: 15px 10px;
	}
}


/*** ---------- media xs 575px ---------- ***/

@media screen and (max-width: 575px) {

	/* ----- area ----- */
	.area {
		padding: 50px 0 100px;
	}

	/* ----- sub title ----- */
	.sub_title_b,
	.sub_title_y {
		font-size: 87.5%;
	}

	.sub_title_b::after,
	.sub_title_y::after {
		bottom: -12px;
	}

	/* ----- vis ----- */
	.vis_box .vis_text {
		width: 321px;
		bottom: 20px;
		left: 30px;
	}

	/* ----- business ----- */
	.business_area .business_text {
		margin-top: 40px;
		margin-left: 0;
	}

	.kinzoku {
		margin-top: 50px;
		padding: 30px 0 50px;
	}

	.bankin {
		margin-top: 80px;
		padding: 30px 0 50px;
	}

	.kinzoku::after,
	.bankin::after {
		width: calc(100% - 15px);
	}

	.kinzoku h3 {
		margin: 0 0 50px 30px;
	}

	.bankin h3 {
		margin: 0 30px 50px 0;
	}

	.kinzoku h3::before,
	.bankin h3::before {
		bottom: -23px;
	}

	.kinzoku h3::after,
	.bankin h3::after {
		bottom: -28px;
	}

	.kinzoku h3 img,
	.bankin h3 img {
		width: 103px;
	}

	.kinzoku .container {
		padding-left: 30px;
	}

	.bankin .container {
		padding-right: 30px;
	}

	.kinzoku_text {
		margin: 20px 15px 0 30px;
	}

	.kinzoku_title {
		margin-left: 0;
	}

	.kinzoku_title2 {
		margin-left: 15px
	}

	.bankin_title {
		margin-right: 0;
	}

	.bankin_title2 {
		margin: 10px 15px 0;
	}

	.busi_box {
		margin-top: 50px;
	}

	.busi_box img {
		margin-bottom: 15px;
	}

	.busi_box .box_3 img {
		width: calc((100% - 10px) / 2);
	}

	.busi_box span {
		margin: 0 0 10px 2px;
	}

	.bankin h4 {
		margin: 0 0 40px 0;
	}

	.bankin h4::after {
		bottom: -20px;
	}

	.busi_box h4 img.h4_4 {
		width: 82px;
	}

	.busi_box h4 img.h4_7 {
		width: 130px;
	}

	.busi_box h4 img.h4_8 {
		width: 165px;
	}

	.busi_box h4 img.h4_9 {
		width: 186px;
	}

	.busi_box h4 img.h4_10 {
		width: 207px;
	}

	.busi_box h4 img.h4_11 {
		width: 228px;
	}

	.busi_box h4 img.h4_14 {
		width: 186px;
	}

	.bankin_table {
		margin-top: 45px;
		padding: 20px 0;
	}

	.bankin_table dt,
	.bankin_table dd {
		padding: 5px 10px;
	}

	.bankin_table span {
		margin-bottom: 0;
	}

	/* ----- company ----- */
	.company_area {
		font-size: 87.5%;
	}

	.company_area h2 {
		margin: 40px 0 30px;
	}

	.company_area h2 img {
		width: 82px;
	}

	.company_area dt {
		width: 100%;
		margin-bottom: 0;
		padding: 10px 15px 0;
		border-radius: 2px 2px 0 0;
	}

	.company_area .dl_line {
		position: relative;
		padding-bottom: 20px;
	}

	.company_area .dl_line::after {
		content: '';
		position: absolute;
		bottom: 10px;
		left: 12px;
		width: calc(100% - 24px);
		height: 2px;
		background: #e8ecef;
		border-radius: 0 1px 1px 0;
	}

	.company_area dd {
		width: 100%;
		margin-bottom: 8px;
		padding: 0 15px 10px;
		border-radius: 0 0 2px 2px;
	}

	.company_area .dd_box {
		width: 100%;
		margin-bottom: 8px;
	}

	.company_area .dd_box dd {
		margin-bottom: 0;
		border-radius: 0;
	}

	.company_area .dd_box dd:last-of-type {
		border-radius: 0 0 2px 2px;
	}

	.company_area dd.dd_bottom {
		margin-bottom: 0;
	}

	.company_area dd img {
		margin-bottom: 10px;
	}

	.company_area .map_box {
		margin: 10px 0 8px;
	}

	/* ----- history ----- */
	.history_area h2 {
		margin: 40px 0 30px;
	}

	.history_area h2 img {
		width: 50px;
	}

	.history_area dt {
		width: 100%;
		margin-bottom: 0;
		font-size: 93.8%;
	}

	.history_area dd {
		width: 100%;
		margin-bottom: 10px;
		font-size: 100%;
	}

	/* ----- top recruit ----- */
	.recruit_area h2 {
		margin: 40px 0 30px;
	}

	.recruit_area h2 img {
		width: 290px;
	}

	.recruit_area .btn_link {
		margin-top: 30px;
		padding: 10px 50px 10px 30px;
	}

	.recruit_area .btn_link::after {
		right: 25px;
	}

	.recruit_area .btn_link:hover::after {
		right: 20px;
	}

	/* ----- contact ----- */
	.contact_area h2 {
		margin: 40px 0 30px;
	}

	.contact_area h2 img {
		width: 262px;
	}

	.btn_tel {
		margin-top: 30px;
		padding: 8px 30px 8px 60px;
		font-size: 112.5%;
	}

	.btn_tel::after {
		top: calc(50% - 13px);
		left: 30px;
		width: 18px;
		height: 25px;
	}

	/* ----- footer ----- */
	footer {
		padding: 50px 0 30px;
	}

	.btn_pagetop {
		right: 20px;
		bottom: 20px;
	}

	.foot_logo img {
		width: 273px;
	}

	.copyright {
		margin-top: 50px;
	}

	/* ----- recruit ----- */
	.h1_area {
		padding: 25px 0;
	}

	.h1_area h1 {
		margin-top: 35px;
	}

	.h1_area h1 img {
		width: 104px;
	}

	.message_area .message_img {
		width: 290px;
		margin-top: 35px;
	}

	.requirements_area h2 {
		margin: 30px 0 60px;
	}

	.requirements_area h2 img {
		width: 82px;
	}

	.requirements_box {
		padding: 30px 15px;
	}

	.requirements_box.tosou {
		margin-bottom: 65px;
	}

	.requirements_box h3 {
		position: absolute;
		top: -12px;
		left: calc(50% - 50px);
		padding: 0 25px;
	}

	.requirements_box h3 img {
		width: 52px;
	}

	.re_contact_area h2 {
		margin: 40px 0 30px;
	}

	.re_contact_area h2 img {
		width: 218px;
	}
}


/*** ---------- media 480px ---------- ***/

@media screen and (max-width: 480px) {

	/* ----- header ----- */
	.head_logo {
		width: 220px;
		margin: 20px 0;
	}

	/* ----- vis ----- */
	.vis_box .vis_text {
		width: 226px;
		bottom: 10px;
		left: 15px;
	}

	/* ----- business ----- */
	.busi_box img {
		width: 100%;
	}

	.bankin_table dt,
	.bankin_table dd {
		padding: 5px 0;
	}
}